/* #region GmarketSans G마켓산스 */
@font-face {
	font-family: 'GmarketSans';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'GmarketSans';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'GmarketSans';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
/* #endregion GmarketSans G마켓산스 */

/* #region 하남다움체 */
@font-face {
    font-family: 'Hanamdaume';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/HANAMDAUM_Body.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}
@font-face {
	font-family: 'Hanamdaume';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/HANAMDAUM.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}
/* #endregion 하남다움체 */

/* #region The FaceShop Ink Lipquid */
@font-face {
	font-family: "InkLipquid";
	src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff") format("woff");
	font-weight: normal;
	font-display: swap;
}
/* #endregion The FaceShop Ink Lipquid */